body {
	color: #fff;
	font-size: 12px;
	font-family: arial;
	background: url(../images/body_bg.jpg) top left repeat-x #63879F;
	padding: 0; margin: 0;
}

body a {
	color: #fff;
	text-decoration: none;
}

#page {
	width: 800px; height: 570px;
	position: relative; margin: 50px auto 0;
	padding: 0 30px 0 0;
}

.home {
	background: url(../images/home_bg.png) no-repeat 30px 0px;
}

.standard {
	background: url(../images/standard_bg.png) no-repeat 30px 0px;
}

	#page h1 {
		margin: 0;
	}
	
	#page h1 #logo {
		display: block;
		outline: none;
		width: 318px; height: 73px;
		text-indent: -9999px;
		background: url(../images/logo.png) no-repeat;
		position: absolute; left: 60px; top: 9px;
	}

	#nav {
		position: absolute;
		top: 106px; left: 0;
	}
	
		#nav ul,
		#nav ul li {
			list-style: none;
			padding: 0; margin: 0;
			position: relative;
		}
		
		#nav ul li a {
			display: block;
			margin: 0; padding: 0 0 0 15px;
			width: 150px; height: 33px; line-height: 25px;
			background: url(../images/nav_sprite.png);
			outline: none;
		}
		
		#nav ul li a span {
			display: block;
			height: 25px;
			text-indent: -9999px;
		}
		
		#nav ul li .home span {
			background: url(../images/nav/home.gif) no-repeat;
		}
		
		#nav ul li .lineboring span {
			background: url(../images/nav/line_boring.gif) no-repeat;
		}
		
		#nav ul li .ndt span {
			background: url(../images/nav/ndt.gif) no-repeat;
		}
		
		#nav ul li .kerbmaking span {
			background: url(../images/nav/kerb_making.gif) no-repeat;
		}
		
		#nav ul li .machineshop span {
			background: url(../images/nav/machine_shop.gif) no-repeat;
		}
		
		#nav ul li .welding span {
			background: url(../images/nav/welding.gif) no-repeat;
		}
		
		#nav ul li .marine span {
			background: url(../images/nav/marine.gif) no-repeat;
		}
		
		#nav ul li .contact span {
			background: url(../images/nav/contact.gif) no-repeat;
		}
		
		#nav ul li a.selected,
		#nav ul li:hover a,
		#nav ul li a.selected span,
		#nav ul li:hover a span {
			background-position: 0 -33px;
		}
		
		#nav ul li:hover ul.subNav {
			display: block;
		}
		
			#nav ul.subNav {
				/*
				position: relative;
				top: -8px;
				*/
				position: absolute;
				top: 25px;
				z-index: 100;
				display: none;
			}
			
			#nav ul.subNav li {
				text-align: right;
				padding: 0 0 0 60px;
				z-index: 110;
			}
		
			#nav ul.subNav li a {
				background: none #002B54;
				height: 17px; line-height: 17px;
				width: 82px;
				margin: 0; padding: 0 15px 0 0;
				z-index: 120;
			}
			#nav ul.subNav li a:hover {
				text-decoration: underline;
			}
	
	.home #contentBackground {
		background: url(../images/home_content_bg.png) no-repeat;
	}
	
	.standard #contentBackground {
		background: url(../images/standard_content_bg.png) no-repeat;
	}
	
	#googleMap {
		position: absolute; left: 159px; top: 102px;
		width: 308px;
	}
		#googleMapText {
			text-align: right;
			padding-bottom: 15px;
			height: 34px;
		}
	
	#contentTitle {
		position: absolute;
		top: 62px; left: 490px;
		width: 274px;
	}
	
	#contentTitle h2 {
		padding: 0; margin: 0; font-size: 24px; text-align: right;
	}
	
	#contentBackground {
		padding: 12px 0;
		height: 311px; width: 289px;
		position: absolute; left: 519px; top: 102px;
	}
	
	#contentWrapper {
		height: 304px;
		width: 274px;
		overflow-y: auto;
		overflow-x: none;
		position: relative;
	}
		#contentWrapper .scrollControlsY {
			width: 8px; height: 304px;
			position: absolute;
			right: 0px;
			top: 0px;	
		}
		#contentWrapper .scrollBar {
			height: 304px;
		}
		
		#contentWrapper .scrollHandle {
			background-image: url(../images/scrollBar.png);
		}
		
		#content {
			width: 224px; padding: 0 12px; overflow: hidden;
		}
		
		#content ul {
			padding: 0 0 0 20px;
			margin: 12px 0;
		}
		
		#content ul li {
			padding: 0; margin: 0;
		}
	
	#certification {
		position: absolute;
		top: 470px; left: 574px;
	}
	
	#certification img {
		margin: 0 0 0 15px;
	}

	#imageContainer {
		position: absolute;
		top: 129px; left: 195px;
	}
	
	#imageContainer,
	.imageContainer {
		width: 292px;
	}
	
	#imageContainer img,
	.imageContainer img {
		margin: 0; padding: 0; float: left;
	}
	
	#imageContainer h3,
	.imageContainer h3 {
		padding: 0; margin: 4px 18px 4px 0;
		text-align: right; height: 20px;
	}
	
	#splashWrapper {
		position: absolute;
		top: 101px; left: 195px;
	}
	
	#splashWide {
		position: absolute;
		top: 364px; left: 195px;
		width: 604px;
	}
	
	#splashWrapper .imageContainer {
		float: left; margin: 0 10px 0 0;
	}
	
	#splashWrapper .imageContainer a img {
		margin: 0 0 18px 0;
	}
		
	#footer {
		position: absolute;
		left: 153px;
		top: 495px;
		width: 350px;
	}
	
	#footer ul,
	#footer ul li {
		list-style: none;
		padding: 0; margin: 0;
		line-height: 14px; font-size: 14px; height: 22px;
	}
	
	#totaliSEO {
		position: absolute;
		top: 580px;
		left: 153px;
	}
	
.block {
	display: block;
	clear: both;
}

.centerText {
	text-align: center;
}

.blue {
	color: #4C738E;
}


.brochure {
	display: block;
	height: 25px;
	width: 205px;
	text-indent: -9999px;
	background: url(../images/brochure.png) no-repeat;
	outline: none;
	margin: 0 auto;
}

.marginBottom {
	margin-bottom: 10px !important;
}


	/* contact form styles */
	
	.success {
		/* success message */
		font-size: 15px;
		color: #ff0000;
	}
	
	
	.alert {
		/* contact failed ! */
		font-size: 15px;
		color: #ff0000;
	}

	h4 {
		/* form title tags */
		margin: 4px 0;
	}
	
	input[type="text"],
	select, 
	textarea {
		/* input and textareas */
		width:200px;
		margin: 0;
	}
	
	small {
		/* denotes required information */
		
	}